#info {
    background: #000;
    color: #fff;
    text-align: center;
    padding: 20px;
}

#info .contenedor {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.info-pet {
    margin: 20px;
}

.info-pet img {
    width: 130px;
    height:130px;
    border-radius: 30%;
    border: 7px solid #071D72;
}

@media (min-width:480px) {
    .info-pet {
        width: 40%;
    }
}

@media (min-width:1024px) {
    .info-pet {
        width: auto;
    }
}

